Create an event property definitionAsk AIpost https://api.ycloud.com/v2/event/definitions/{name}/propertiesDefines a new property for the event definition.Path ParamsnamestringrequiredName of the custom event.Body Paramsnamestringrequiredlength ≤ 50The unique name of the custom property.labelstringrequiredlength ≤ 50The label of the property.descriptionstringThe description of the property.typestringenumrequiredType of the property. STRING: Indicates a property that receives plain text strings. NUMBER: Indicates a property that receives numeric values with up to one decimal. TIMESTAMP: Indicates a property that receives epoch millisecond. URL: Indicates a property that receives URLs, formatted as strings starting with http:// or https://. STRINGNUMBERTIMESTAMPURLAllowed:STRINGNUMBERTIMESTAMPURLResponses 200Successfully created an event property. 404The requested resource does not exist.Updated 11 months ago